.gsJieshao-main{
    width: 100%;
    margin-top: 70px;
    display: flex;
    justify-content:center ;
}
/* 公司介绍 */
.indexMain5{
    width:100%;
    display: flex;
    position: relative;
    justify-content: center;
}
/*.indexMain5 img{*/
/*    width:100%;*/
/*    height:1031px;*/
/*}*/
.index-input{
    outline-style: none;background: none;border:none;color:#fff;font-size: 18px;padding-bottom: 5px;
}
.index-input::-webkit-input-placeholder {
    color: #fff;
    font-size: 18px;
}
.indexMain55{
    display: flex;
    justify-content: space-between;
    align-items: center;
}